@charset "utf-8";
/* CSS Document */

#addThis{	
	float: right;
	padding: 6px;
	height: 18px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFF;
	width: 150px;
}

#PrimaryContainer{
	
	background-repeat: repeat-x;
	}

/******************************* Home Header Styles *********************************/
#HomeHeaderContainer
{
	overflow: auto;
	margin-top: 20px;
}
#HomeHeaderTop{
	margin-bottom: 10px;
	overflow: auto;
}
#rightNow{
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	float: left;
	height: 175px;
	width: 382px;
	margin-right: 20px;
}
#midContainer{
	float: left;
	width: 332px;
}
#rightContainer{
	float: right;
	width: 235px;
	}

input.keyword[type="text"]
{    	
	border: 1px solid #696969;	
	background-color: #FFF;
	color: #B8B8B8 ;
	font-size: 9px;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	vertical-align: middle;
}

#HomeHeaderTop .JobSearchContainer .keyword {	
	float: left;
	width: 205px;	
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

.JobSearchContainer a{
	font-size: 10px;
	color: #999;
	text-decoration: none;
	padding: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 220px;
}

.JobSearchContainer a:hover{
	text-decoration: underline;
}

.ButtonFind /*input.FindJobsBtn*/
{
	font-size:11px;
	background-color: #00D7FF;
	border: none;
	font-weight: bold;
	margin-left: 3px;
	height: 26px;
	width: 100px;
	cursor:pointer;
	line-height: 11px;
	display: inline-block;
}
.ButtonFind:hover {
	background-color: #ffd203;
}

#ProfileContainer{
	width: 235px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
#ProfileContainer #ProfileInfo{
	width: 223px;
	margin-right: 12px;
	margin-bottom: 15px;
}

#ProfileContainer #LanguageOptions{
	width: 223px;
	margin-top: 20px;
	margin-right: 12px;
	float: left;
	text-align: right;
}

#ProfileContainer #LanguageOptions img{
	float: none;
	margin-right: 3px;
}

#ProfileContainer #LanguageOptions p{
	float: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#ProfileContainer #LanguageOptions a{
	float: none;
}

#ProfileContainer #ButtonContainerLoggedIn{
	width: 223px;
	float: left;
	margin-right: 12px;
}

#SocialMedia{
	margin-right: 12px;
}

#Ticker{
	background-color: #ffd203;
	padding: 10px;
	font-size: 13px;
	font-weight: bold;
	float: right;
	margin-bottom: 20px;
}
#Date{
	float: left;
	padding-right: 9px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
}
#Time{
	float: left;
	padding-left: 9px;
}

#NavigationContainer{
	overflow: auto;
}

#NavigationContainer div{
	float: left;
}
#NavWhy, #NavSearch, #NavBuild, #NavLocations {
    height: 230px;
	width: 237px;
	margin-right: 7px;
}



#NavLocations {
	position: relative;
}

#NavWhy a.HomePageTileLink
{
	padding-left: 20px;
	
}

#NavigationContainer .HomePageTileDiv
{
	margin-left: -5px;	
	padding: 5px 7px 5px 5px;
	color: #FFD203;
	background-color: #000;
}

 #NavigationContainer a:hover.HomePageTileLink div.HomePageTileDiv  {    	
	color: #000;
	background-color: #FFD203;	
 }

 
 #NavigationContainer a.HomePageTileLink, #NavigationContainer .HomePageTileLink {
    text-decoration: none;			
	display: block;	
	clear: left;
	float: left;
	background-color: transparent;	
 }

#NavigationContainer  a.HomePageTileLink {
	background-repeat: no-repeat;
    padding: 10px 5px 15px;		
}

#NavigationContainer h2.HomePageTileLink {
    font-size: 15px;
    font-weight: 900;	
	margin-left: 10px;
}	

#NavSearch select, #NavBuild select, #NavLocations select{
	margin-bottom: 10px;
	width: 223px;
	padding: 3px;
	background-color:#FFF;
	border:1px solid #b9b9b9;
}
#NavSearch select, #NavBuild select, #NavLocations select, #NavBuild a.BuildYourCareerTileLink {	
	margin-left: 8px;	
	color: #000;	
}

#NavLocations select{		
	margin-left: 0;	
	background-color:#FFF
}
 
#NavBuild a.BuildYourCareerTileLink, #NavLocations a.LocationsTileLink, #NavWhy ul li a {	
	width: 90%;
	background-color: #FFD203;
	color: #000;
	text-decoration: none;		
	display: block;	
	clear: left;
	float: left;	
	margin-bottom: 3px;	
	padding: 3px 3px 3px 9px;	
	cursor: pointer;
}

#NavBuild a:hover.BuildYourCareerTileLink,  #NavLocations a:hover.LocationsTileLink, #NavWhy ul li a:hover {
	color: #000;
	background-color: #b9b9b9;
}

#NavLocations .LocationsBottomContent {
	position: absolute; 
	bottom: 0;
	left: 0;
}

#NavSearch .keyword
{    
	margin-left: 8px;
	margin-bottom: 8px;
	width: 215px;
	height: 20px;
	padding-left: 5px;
	padding-top: 3px;
}

/******************************* Nav Lists CSS *********************************/

#NavWhy ul{
	margin-left: 20px;
	padding: 0px;
	list-style-type: none;
	float: left;
	width: 200px;
}
	
.ButtonFindAlt /*#NavSearch button.FindJobsBtn*/
 {	
	margin-right: 8px;
	padding: 5px;
	font-size:11px;	
	width: 75px;
	text-align: center;
	background-color: #000;
	color: #FFD203;	
	font-weight: bold;
	border: none;		
	float: right;	
	cursor: pointer;
	vertical-align: middle;
}

.ButtonFindAlt:hover{	
	background-color: #FFD203;
	color: #000;
}


/******************************* Home Content Styles *********************************/


#HomeContentContainer{
	float: left;
	width: 978px;
	font-family: Verdana, Geneva, sans-serif;
	margin-top: 8px;
}

#HomeContentContainer #LeftColumn{
	float: left;
	width: 768px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 8px;
}

#PrimaryContainer h1#happening{
	background-color: #000;
	
	background-repeat: no-repeat;
	text-indent: -9999px;
	padding: 12px;
	background-position: 12px 12px;
	height: 19px;
	margin-top: 8px;
}

#RightColumn{
	padding-right: 8px;
}


/*New For Billboard*/
.Landing{
	margin-top: 15px;
}

.Landing .billboardRight{
	width: 292px;
	padding: 0px;
}

#LeftColumn .Landing .billboardRight h1{
	font-size: 17px;
	font-weight: bold;
	margin-bottom: 5px;
	color: #FFF;
	background-color: #000;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
}

#LeftColumn .Landing .billboardRight h2{
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	margin-bottom: 10px;
	margin-top: 0px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
}
#LeftColumn .Landing .billboardRight p{
	padding-right: 15px;
	padding-left: 15px;
	margin-bottom: 5px;
}

.Landing .billboardRight a{
	margin-right: 10px;
}

#progressContainerLanding{
	overflow: auto;
	background-color: #000;
	margin: 0px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
}
#progressContainerLanding a{
	
	background-repeat: no-repeat;
	background-position: 0px -13px;
	padding: 0px;
	text-indent: -9999px;
	height: 13px;
	width: 13px;
	margin-right: 0px;
}
#progressContainerLanding a:hover, #progressContainerLanding a.selected{
	background-position: 0px 0px;
	}


#columnsContainer{
	overflow: auto;
	margin-top: 10px;
}
.column{
	float: left;
	width: 184px;
	margin-right: 10px;
}
.last{
	margin-right: 0px;	
	}


/******************************* Home Modal Styles *********************************/

#fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	z-index: 9101;
	outline: none;
	display: none;
}

#fancybox-outer {
	position: relative;
	width: 100%;
	height: 100%;
	padding: 0px;
	border: 6px solid #000;
	background-color: #000;
}